﻿.singlecasetit.t1 {font-size:20px;margin-bottom:10px;}
.singlecasetit {font-size:20px;}
.singlecasetit strong >span {margin-right:10px}
.singlecasetit strong >span * {font-size:40px!important;}
.kche-t45 .kche-item-img img {border:2px solid var(--color);}
.kche-t46 .kche-item-img img {border:2px solid var(--color);}
.kche-t46 .kche-padding-left2 p {margin-bottom:10px;}
.kche-t45 .kche-padding-right2 p {margin-bottom:10px;}
.kche-t46-title {margin-bottom:10px;}
.kche-t46-title * {font-size:20px!important;text-transform:uppercase;}
.kche-t46-btn {display:flex;margin-top:25px;}
.kche-t46-btn a {display:block;border:1px solid var(--color);line-height:1.3;padding:10px 30px;}
.kche-t46-btn a:hover {background:var(--color);color:#fff;}
@media (max-width:540px){.kche-t46 .kche-item-img{max-width:100%!important}}